CentOS Bug Tracker
CentOS Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004585CentOS-6Otherpublic2010-11-11 17:022011-12-16 16:12
Reportertoracat 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version6.1 
Summary0004585: nx in the extras repo needs updating to CentOS-6
DescriptionThe nx package in the extras repo need updating to CentOS-6.
TagsNo tags attached.
Attached Files

- Relationships
related to 0004901resolvedtoracat CentOS-5 Upgrade nx to 3.5.x 
child of 0004770resolvedtoracat CentOS-6 Update nx/freenx for CentOS-6 

-  Notes
(0012469)
toracat (developer)
2011-03-02 23:22

A set of test build can be found here:

http://centos.toracat.org/misc/nx-freenx/6/ [^]
(0012470)
nkadel (reporter)
2011-03-03 02:47

I've written an updated nx.spec file for my own purposes, it's attached.

This turned out to be pesky to compile under RHEL 6 for testing, because the
"audiofile-devel" package is not in the core channels, it's in the
"optional" channel. I've also updated the 'nxagent' component, and
merged overlapping components from the varous centos_ver releases to
make the common components clearly listed, and the differences handled
separately. I also tend to roll back "release" numbers for locally
built components, so that when a reputable repository like CentOS or
RPMforge or EPEL publishes them, I get theirs rather than my testing
version.

Also, let's be aware that NoMachine is changing their software model and not publishing their new version 4.x beta under open source. Coupled with the lack of support or updates for the actual NX server tools, like FreeNX or NeatX, there are some long-term support issues. But in the meantime, enjoy the update.
(0012531)
nkadel (reporter)
2011-03-20 14:48

Toracat, can you change the title on this to distinguish it from 4507? Let that one refer to FreeNX, and this one to "nx".
(0012532)
toracat (developer)
2011-03-20 17:15

The title and description changed as requested. I will create a parental entry to accommodate both.
(0013022)
toracat (developer)
2011-07-20 15:10

An updated version ( freenx-0.7.3-7.el6.ay and nx-3.4.0-7.el6.ay ) is now in the same place for testing.

http://centos.toracat.org/misc/nx-freenx/6/ [^]

They were built from the srpm that was updated by JohnnyHughes and used to build the current [official] nx/freenx in CentOS-4 and -5.
(0013928)
toracat (developer)
2011-12-16 16:12

The official CentOS version of nx/freenx is now in the extra repo for 6.1. Closing as 'resolved'.

- Issue History
Date Modified Username Field Change
2010-11-11 17:02 toracat New Issue
2010-11-11 17:03 toracat Relationship added parent of 0004507
2010-12-07 21:18 toracat Status new => assigned
2010-12-07 21:18 toracat Category => ConsoleKit
2010-12-07 22:37 toracat Category ConsoleKit => Other
2010-12-07 22:41 toracat Status assigned => confirmed
2011-01-07 00:39 toracat Status confirmed => assigned
2011-03-02 23:22 toracat Note Added: 0012469
2011-03-03 02:47 nkadel Note Added: 0012470
2011-03-20 14:48 nkadel Note Added: 0012531
2011-03-20 17:15 toracat Note Added: 0012532
2011-03-20 17:15 toracat Summary nx/freenx in the extras repo needs updating to CentOS-6 => nx in the extras repo needs updating to CentOS-6
2011-03-20 17:15 toracat Description Updated
2011-03-20 17:19 toracat Relationship added child of 0004770
2011-03-20 17:20 toracat Relationship deleted parent of 0004507
2011-07-20 15:10 toracat Note Added: 0013022
2011-08-30 21:05 toracat Relationship added related to 0004901
2011-12-16 16:12 toracat Note Added: 0013928
2011-12-16 16:12 toracat Status assigned => resolved
2011-12-16 16:12 toracat Resolution open => fixed
2011-12-16 16:12 toracat Fixed in Version => 6.1


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker